<DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Aftshields_50_Percent __id="0275eac6-9f02-419e-ae60-1e8f16dc495f" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_krig.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_KRIG_OEM_UI_Aftshields_50_Percent" tempText="">
  <externalSources DXSM_SSCV_KRIG_OEM_UI_Aftshields_50_Percent_1="ea0a109b-8482-48ac-be11-3c8c5bb3e7fc" DXSM_SSCV_KRIG_OEM_UI_Aftshields_50_Percent_2="61bd3152-b30f-40ba-8409-aa811f6512d2" DXSM_SSCV_KRIG_OEM_UI_Aftshields_50_Percent_3="1e7864f5-c8ec-4afc-980c-334fae598b27" />
</DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Aftshields_50_Percent>